Subject: Re: [bug#75894] Request for merging "node-team" branch
From: Andreas Enge <[email-masked]>
To: Nicolas Graves <[email-masked]>
Cc: [email-masked], Christopher Baines <[email-masked]>, Jelle Licht <[email-masked]>
Date: Sun, 13 Apr 2025 14:25:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

and thanks for the update! The node-team branch has been built without
further problems, thanks a lot to Chris for taking care of the 32bit
build failure.

So I have pushed the branch to master and am closing this bug.
I will also delete the node-team branch as per policy, and anyway
I think you wanted to rename it to javascript-team for the next run.

In any case, whenever you are ready, please feel free to push a new
branch and to open a corresponding merge request.

Andreas